div.article_list_right
{
}

div.article_list_right a
{
display: block;
width: 100%;
margin-top: 1rem;
text-decoration: none;
padding-bottom: 1rem;
border-bottom: dotted 1px #979797;
}

div.article_list_right a
{
}

div.article_list_right a h3
{
margin-top: 0;
font-size: 0.875rem;
line-height: 0.875rem;
}

div.article_list_right a p
{
margin-top: 0.5rem;
font-size: 0.75rem;
line-height: 0.875rem;
color: #757575;
}
